/*
	For Inclusion on page that support Quick-View
*/


li.item .peek-button {
	display: none;
}
li.item.quick-view {
	/* Hi! */
}

li.item.quick-view .peek-button {
	display: none;
	position: absolute;
	top: 310px;
	right: 15px;
	line-height: 1em;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-family: "ff-din-web-1","ff-din-web-2",sans-serif;
	font-size: 14px;
	font-weight: 700;
	color: black;
	cursor: pointer;
	background: transparent;
}
	li.item.quick-view .peek-button .peek-plus {
		float: right;
		background: white url('../images/peek-plus.gif') 0 0 no-repeat;
		border: 3px solid white;
		height: 26px;
		width: 26px;
	}

	li.item.quick-view .peek-button .peek-text {
		float: right;
		display: none;
		border: 3px solid black;
		padding: 7px 10px 5px 10px;
		line-height: 1em;
		margin-right: 3px;
		background: black;
		color: white;
	}

	li.item.quick-view .peek-button:hover .peek-plus {
		border: 3px solid black;
		background: black url('../images/peek-plus.gif') 0 -25px no-repeat;
	}

	li.item.quick-view .peek-button:hover .peek-text {
		display: block;
	}

	li.item.quick-view:hover .peek-button {
		display: block;
	}


.peek-container {
	position: fixed;
	z-index: 2000;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	display: none;
}

.peek-container.open {
	display: block;
}

.peek-mask {
	background: rgba(0,0,0,.2);
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
}

.peek-status {
	visibility: hidden;
	position: fixed;
	top: 50%;
	left: 50%;
	width: 80px;
	height: 80px;
	margin: -40px 0 0 -40px;
	background: white url('../images/loading.gif') no-repeat center center;
	text-align: center;
	z-index: 2020;
}

.peek-status.loading {
	visibility: visible;
}

.peek-status.failed {
	/*
	-webkit-transition: .2s ease-out all;
	visibility: visible;
	background-image: none;
	width: 400px;
	height: ;
	margin-left: -200px;
	*/
}


.peek-modal {
	display: none;
	position: absolute;
	overflow: hidden;
	z-index: 2010;
	top: 50%;
	left: 50%;
	width: 720px;
	height: 580px;
	margin-left: -360px;
	margin-top: -290px;
	background: rgb( 242 , 242 , 242 );
	box-shadow: 0 2px 10px rgba(0,0,0,.2);
}

.peek-modal.visible {
	display: block;
}

.peek-close {
	text-indent: -9999px;
	color: transparent;
	width: 16px;
	height: 16px;
	position: absolute;
	top: 25px;
	right: 25px;
	background: transparent url('../images/remove-x.png') 0 0 no-repeat;
	cursor: pointer;
}

.peek-close:hover {
	background-position: 0 -26px;
}

.peek-nav {
	position: fixed;
	z-index: 2030;
	top: 50%;
	left: 50%;
	margin-top: -40px;
	width: 80px;
	height: 80px;
	background: transparent url('../images/peek-nav-arrows.png') 0 0 no-repeat;
	cursor: pointer;
}

.peek-status.loading ~ .peek-nav {
	display: none;
}

.peek-nav.peek-next {
	margin-left: 370px;
	background-position: -80px 0;
}

.peek-nav.peek-prev {
	margin-left: -450px;
	background-position: 0 0;
}

.peek-nav.peek-next.disabled,
.peek-nav.peek-prev.disabled {
	display: none;
}

.peek-content {

}

	.peek-gallery {
		width: 334px;
		padding: 8px;
		float: left;
		background: white;
	}

		.peek-gallery .active-slide {
			height: 464px;
			overflow: hidden;
			margin-bottom: 8px;

		}

		.peek-gallery .active-slide img {
			width: 100%;
			/*margin-top: -20px;*/
		}

	.peek-thumbs {
		text-align: left;
	}

		.peek-thumbs .peek-thumb {
			display: inline-block;
			margin: 0 8px 8px 0;
			width: 62px;
			overflow: hidden;
			cursor: pointer;
		}

			.peek-thumbs .peek-thumb img {
				width: 100%;
			}

	.peek-gallery .active-slide.single-image {
		height: 564px;
	}
		.peek-gallery .active-slide.single-image {

		}

		.peek-gallery .active-slide.single-image img {
			height: 100%;
			width: auto;
		}

	.peek-content .peek-product-wrap {
		float: right;
		width: 310px;
		padding: 65px 30px 50px 30px;
	}

		.peek-content .peek-product-wrap .peek-prod-info {
			/*border-bottom: 3px solid #CCC;*/
		}

		.peek-content .peek-product-wrap h3 {
			font-family: "ff-din-web-1" , "ff-din-web-2" , sans-serif;
			font-size: 26px;
			line-height: 1.25em;
			margin-bottom: 5px;
			/*min-height: 3.75em*/
		}

		.peek-content .peek-product-wrap p {
			margin: .5em 0;
		}

		.peek-content .peek-product-wrap ul {
			margin: 1em 0 0 0;
			padding: 0;
		}

		.peek-content .peek-product-wrap ul li {

		}

		.peek-content .peek-product-wrap ul li:before {
			content: '+';
			color: #D70000;
			margin-right: .5em;
		}

		.peek-content .peek-product-wrap .peek-prod-description {
			max-height: 100px;
			overflow: auto;
			overflow-x: auto;
			margin-top: 20px;
			margin-bottom: 20px;
			
		}

		.peek-content .peek-product-wrap .price {
			font-family: "ff-din-web-1" , "ff-din-web-2" , sans-serif;
			font-weight: 700;
			font-size: 24px;
		}
		.peek-content .peek-product-wrap .price .special-price {
			background: url(../images/sale-price-bg.png) no-repeat center center;
			margin-right: .75em;
			padding: 0;
			color: rgb(209, 209, 209);
		}

	.peek-cart-control {
		padding-top: 1em;
		margin-top: 1em;
		border-top: 4px solid #CCC;
		position: absolute;
		bottom: 30px;
		right: 30px;
		width: 310px;
	}

	.peek-prod-sizes {
		float: left;
		width: 260px;
	}

	.simple .peek-prod-sizes {
		display: none;
	}

	.peek-size-option {
		display: none;
	}

	.peek-size-option-label {
		display: inline-block;
		padding: 7px 0;
		border: 1px solid #CCC;
		background: white;
		font-size: 12px;
		width: 34px;
		text-align: center;
		border-radius: 2px;
		cursor: pointer;
		margin: 0 6px 6px 0;
	}

	.peek-size-option-label.out-of-stock {
		display: none;
		/*
		opacity: .5;
		cursor: auto;
		*/
	}

	.peek-size-option-label:hover {
		background: #DDD;
	}

	.peek-size-option-label.out-of-stock:hover {
		background: white;
	}

	.peek-size-option:checked + .peek-size-option-label {
		background: black;
		color: white;
		border: 1px solid black;
	}

	.peek-add-qty-container {
		float: right;
	}

	.simple .peek-add-qty-container , .simple .peek-add-qty {
		float: none;
	}

	.peek-add-qty {
		border: 1px solid #CCC;
		border-radius: 2px;
		padding: 9px 0 8px 0;
		font-size: 12px;
		width: 3em;
		text-align: center;
	}

	.peek-add-meta {
		clear: both;
		min-height: 65px;
	}

	.peek-add-submit , .peek-status-fail-dismiss {
		font-family: "ff-din-web-1" , "ff-din-web-2" , sans-serif;
		font-weight: 300;
		font-size: 15px;
		background: black;
		border: none;
		border-radius: 2px;
		color: white;
		padding: 14px 16px 11px 40px;
		margin-top: 51px;
		text-transform: uppercase;
		cursor: pointer;
		position: relative;
		display: block;
		float: left;
	}

	.peek-add-submit:disabled {
		opacity: .5;
	}

	.peek-add-submit span.plus {
		font-size: 33px;
		color: #D70000;
		position: absolute;
		top: 13px;
		left: 12px;
	}

	.peek-add-submit:hover {
		background: #D70000;
	}

	.peek-add-submit:hover span.plus {
		color: white;
	}

	.peek-add-status {
		width: 16px;
		height: 16px;
		background: transparent;
		display: block;
		float: left;
		margin: 62px 12px 12px 12px;
		visibility: hidden;
	}

	.peek-add-status.loading {
		background: transparent url('../images/loader.gif') no-repeat;
		background-size: 16px;
		visibility: visible;
	}

	.peek-add-status.failure {
		background: transparent url('../images/lookbook-sprites.png') center 5px no-repeat;
		visibility: visible;
	}

	.peek-add-status.success {
		background: transparent url('../images/checkmark.png') center center no-repeat;
		visibility: visible;
	}

	.peek-prod-link , .peek-cart-link {
		margin: 46px 0 0 0;
		display: block;
		position: absolute;
		bottom: 0;
	}

	.peek-prod-link a, .peek-cart-link a {
		border-bottom: 1px solid #D70000;
	}

	.peek-prod-link {
		right: 0;
	}

	.peek-cart-link {
		left: 0;
		bottom: 53px;
		display: none;
		/*float: left;*/
	}

	.peek-cart-added .peek-cart-link {
		display: block;
	}

	.peek-cart-added .peek-add-status , .peek-cart-added .peek-add-submit {
		/*display: none;*/
	}

